Bug 655302 - no f14 build for schroedinger 1.0.10 (breaks upgrade path)
Summary: no f14 build for schroedinger 1.0.10 (breaks upgrade path)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: schroedinger
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Jeffrey C. Ollie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-20 11:04 UTC by Felix Schwarz
Modified: 2010-11-28 20:44 UTC (History)
3 users (show)

Fixed In Version: schroedinger-1.0.10-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-28 20:44:34 UTC


Attachments (Terms of Use)

Description Felix Schwarz 2010-11-20 11:04:45 UTC
Git branch for f14 contains schroedinger 1.0.10 but the latest build is 1.0.9 so upgraders end up with an f13 package on their system.

Please rebuild for f14.

Comment 1 Nicolas Chauvet (kwizart) 2010-11-20 11:22:24 UTC
I take care, a rebuilt in been done.

Comment 2 Fedora Update System 2010-11-20 11:36:41 UTC
schroedinger-1.0.10-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/schroedinger-1.0.10-1.fc14

Comment 3 Fedora Update System 2010-11-21 01:28:18 UTC
schroedinger-1.0.10-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update schroedinger'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/schroedinger-1.0.10-1.fc14

Comment 4 Fedora Update System 2010-11-28 20:44:30 UTC
schroedinger-1.0.10-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.